Bug 12230 - Форматирование в man pwconv
: Форматирование в man pwconv
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/shadow-convert)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-06 10:20 by
Modified: 2008-04-16 11:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-06 10:20:37
В man pwconv(8), 7ой абзац:

pwconv  will  use  the  values  of  fBPASS_MIN_DAYS,  PASS_MAX_DAYS,  and 
PASS_WARN_AGE  from fI/etc/login.defs when adding new entries to /etc/shadow.

s|fBPASS_MIN_DAYS|\fBPASS_MIN_DAYS|
s|fI/etc/login.defs|\fI/etc/login.defs\fR|
------- Comment #1 From 2008-01-20 02:19:11 -------
Fixed these and similar manpage typos in 4.0.4.1-alt7-3-g4a9e754.